<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add Friend</title>
</head>
<body>
    <form action="" method="POST">
        {%csrf_token%}
        <label>Nama</label>
        <input 
        type="text"
        name="name"
        >
        <label>NPM</label>
        <input 
        type="text"
        name="npm"
        >
        <label>DOB</label>
        <input 
        type="text"
        name="dob"
        >
        <input 
        type="submit"
        >
    </form>
</body>
</html>